[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Java i Mozilla Firebird.



Peter Makholm wrote:

TRH <athas@frac.dk> writes:

Jeg vil gerne vide om nogen at jer kunne fortælle mig hvordan man
installerer Java-support i Mozilla-Firebird under Debian GNU/Linux.

Unstable? Jeg tror slet ikke at Firebird er i stable.
Det er rigtigt at Firebird kun findes i unstable.

Jeg tror nok at svaret er at det gør man ikke. Firebird i unstable er
bygget med g++3.3 og det er vist ikke lige til at opdrive et
javaplugin der er bygget med g++3.3. For en gangs skyld er Debian
foran virkeligheden.

Suns nye version af Java 1.4.2 virker med browsere der har brug for at plugins skal være kompilet med g++3.x
Ellers er der også en gcc3.x version af Blackdowns Java.

Jeg har ikke fået noget Java (1.4.x) til at virke ved at installere det med apt-get i unstable, så det skal gøres manuelt, men det er ikke så slemt.

--Jacob




Reply to: